Page MenuHomePhabricator

Fix NS_TOPIC Flow configuration issue
Closed, ResolvedPublic

Description

Notice: Use of undefined constant NS_TOPIC - assumed 'NS_TOPIC' in /srv/mediawiki/wmf-config/CommonSettings.php on line 2765

Details

Related Gerrit Patches:

Event Timeline

Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 8 2016, 12:52 AM
Dereckson triaged this task as High priority.Dec 8 2016, 12:53 AM
Dereckson updated the task description. (Show Details)

Change 325863 had a related patch set uploaded (by Dereckson):
Use numerics instead of custom namespace constant for NS_TOPIC

https://gerrit.wikimedia.org/r/325863

Change 325863 merged by jenkins-bot:
Use numerics instead of custom namespace constant for NS_TOPIC

https://gerrit.wikimedia.org/r/325863

Mentioned in SAL (#wikimedia-operations) [2016-12-08T01:04:17Z] <dereckson@tin> Synchronized wmf-config/CommonSettings.php: Use numerics instead of custom namespace constant for NS_TOPIC (T152651) (duration: 00m 45s)

Dereckson closed this task as Resolved.Dec 8 2016, 1:07 AM
Dereckson added subscribers: Reedy, Catrope.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM